body .site{ padding: 0; margin: 0; box-shadow: none; max-width: none; width: 100%; overflow: hidden; }
footer#colophon{ max-width: none; margin: 0; padding: 0; border-top: none; }
a {text-decoration: none !important;}
a:link{outline: none !important;}
img.img-fluid{display: block;}
p{margin: 0;}

/* @font-face {
    font-family: 'ifcinsanerodeo';
    src: url('fonts/ifcinsanerodeo.woff') format('woff');
    src: url('fonts/ifcinsanerodeo.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}  */


@font-face {
    font-family: 'poppins-regular';
    src: url('fonts/poppins-regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'poppins-medium';
    src: url('fonts/poppins-medium.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'poppinssemibold';
    src: url('fonts/poppinssemibold.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'poppins-bold';
    src: url('fonts/poppins-bold.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'oswald-regular';
    src: url('fonts/oswald-regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'oswald-medium';
    src: url('fonts/oswald-medium.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'oswald-bold';
    src: url('fonts/oswald-bold.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'cormorantgaramond-semibold';
    src: url('fonts/cormorantgaramond-semibold.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'cormorantgaramond-bold';
    src: url('fonts/cormorantgaramond-bold.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

/* ------------ Custom Fonts -------------  */
.poppinsSemibold .elementor-heading-title {font-family: 'poppinssemibold' !important;}
.poppinsBold .elementor-heading-title {font-family: 'poppins-bold' !important;}
.poppinsRegular .hfe-copyright-wrapper,
.poppinsRegular {font-family: 'poppins-regular' !important;}
.poppinsMedium .elementor-heading-title,
.poppinsMedium {font-family: 'poppins-medium' !important;}

.poppinsRegular .hfe-copyright-wrapper,
.poppinsRegular {font-family: 'poppins-regular' !important;}

.cormorantgaramondSemibold .elementor-heading-title,
.cormorantgaramondBold .elementor-heading-title {font-family: 'poppins-medium' !important;font-weight: normal !important;}

.oswaldRegular,
.oswaldRegular .elementor-button .elementor-button-text {font-family: 'oswald-regular' !important;}
.oswaldMedium .elementor-heading-title {font-family: 'oswald-medium' !important;}
.oswaldBold .elementor-button .elementor-button-text,
.oswaldBold .elementor-heading-title {font-family: 'oswald-bold' !important;}


/* -------------- Header Start ----------  */
.siteNavMenu .elementor-widget-container nav ul li a {font-family: 'oswald-regular';}


/* ----------- Footer Start ------  */
.footerNavMenu .elementor-widget-container nav ul li a {font-family: 'poppins-regular' !important;}
.footerNavMenu nav ul.hfe-nav-menu {column-count: 2;}
.footerNavMenu nav ul.hfe-nav-menu li {position: relative;}
.footerNavMenu nav ul.hfe-nav-menu li::before {content: " "; background: url(images/footer-arrow-right.png) no-repeat center; position: absolute;
    top: 50%; width: 5px; height: 8px; transform: translateY(-50%);}

.poppinsRegular .elementor-icon-list-text {font-family: 'poppins-regular' !important;}


/* Shop Start 
------------------------------  */
.elementor-element.product_form .wc-bulk-order-container{}
.elementor-element.product_form .wc-bulk-order-container #bulk-customer-details-container,
.elementor-element.product_form .wc-bulk-order-container .bulk-datetime-selection-container,
.elementor-element.product_form .wc-bulk-order-container .bulk-category-selection-container,
.elementor-element.product_form .wc-bulk-order-container #bulk-products-container,
.elementor-element.product_form .wc-bulk-order-container #bulk-feedback-container{width: 100%;max-width: 955px; margin-left: auto;margin-right: auto;}
.elementor-element.product_form .top_billinginfo > .form-group,
.elementor-element.product_form .bulk-datetime-container > .form-group,
.elementor-element.product_form .bulk-category-selection-container{display: flex;align-items:center;justify-content: flex-start;column-gap: 10px;}
.elementor-element.product_form .top_billinginfo > .form-group:not(:last-child){margin-bottom: 20px;}
.elementor-element.product_form .top_billinginfo > .form-group > label,
.elementor-element.product_form .bulk-datetime-container > .form-group > label,
.elementor-element.product_form .bulk-category-selection-container > label{flex:0 0 290px;max-width: 290px;font:normal 23px/35px 'poppins-medium' !important; color: var(--e-global-color-a1937b7);}
.elementor-element.product_form .top_billinginfo > .form-group > label > .required,
.elementor-element.product_form .bulk-datetime-container > .form-group > label > .required{color:#ff0505;}
.elementor-element.product_form .top_billinginfo > .form-group > input,
.elementor-element.product_form .bulk-datetime-container > .form-group > select,
.elementor-element.product_form .bulk-category-selection-container > select{flex-grow: 1;height: 63px;padding: 6px 20px;font:normal 20px 'poppins-regular' !important; color: var(--e-global-color-a1937b7);background-color: #fff; border:1px solid rgba(218,189,153,0.5);border-radius: 6px;outline: none;box-shadow: none;text-shadow: none; box-sizing: border-box;}
.elementor-element.product_form.backwaren .bulk-category-selection-container{overflow: hidden;width: 0px;height: 0;padding: 0;margin: 0;visibility: hidden;}
.elementor-element.product_form .bulk-datetime-selection-container{padding-top:83px;}
.elementor-element.product_form .bulk-datetime-selection-container .bulk-newsletter-container{display: flex;flex-direction: column;align-items: center;justify-content: flex-start;margin-bottom: 34px;}
.elementor-element.product_form .bulk-datetime-selection-container .bulk-newsletter-container h3{margin: 0 0 24px;padding: 0;font:normal 34px/35px 'poppinssemibold' !important; color: var(--e-global-color-primary);text-align: center; text-transform: uppercase;}
.elementor-element.product_form .bulk-datetime-selection-container .bulk-newsletter-container > label{margin-left: 33px;font:normal 23px/35px 'poppins-medium' !important; color: var(--e-global-color-a1937b7); position: relative;}
.elementor-element.product_form .bulk-datetime-selection-container .bulk-newsletter-container > label > input[type="checkbox"]{width: 25px; height: 25px;border:1px solid rgba(218,189,153,0.5);border-radius: 6px;position: absolute;left:-33px; top:3px;margin: 0;padding: 0;}
.elementor-element.product_form .bulk-datetime-selection-container .bulk-newsletter-container > label > strong{font-weight: normal !important;}
.elementor-element.product_form .bulk-datetime-container{display: flex;align-items: center;justify-content: flex-start;column-gap:30px;margin-bottom:18px;}
.elementor-element.product_form .bulk-datetime-container > .form-group{flex:0 0 calc(50% - 15px); max-width:calc(50% - 15px);}
.elementor-element.product_form .bulk-datetime-container > .form-group:not(:last-child){}
.elementor-element.product_form .bulk-datetime-container > .form-group > label{flex:0 0 140px;max-width: 140px;font:normal 23px/35px 'poppins-medium' !important; color: var(--e-global-color-a1937b7);}
.elementor-element.product_form .bulk-datetime-container > .form-group > select,
.elementor-element.product_form .bulk-category-selection-container > select{padding: 6px 15px;}
.elementor-element.product_form .bulk-category-selection-container > select{text-align: center;}
.elementor-element.product_form .bulk-category-selection-container > label{flex:0 0 265px;max-width: 265px;}
.elementor-element.product_form .wc-bulk-order-container #bulk-products-container{max-width: 1018px;padding-top: 120px; padding-bottom: 20px;}
.elementor-element.product_form #bulk-products-container .cat_details{padding-bottom:50px;}
.elementor-element.product_form #bulk-products-container .cat_details h3{display: block;font:normal 34px/35px 'poppinssemibold' !important; color: var(--e-global-color-a1937b7);margin: 0 0 13px; padding: 0;text-align: center;text-transform: uppercase;}
.elementor-element.product_form #bulk-products-container .cat_details p{text-align: center;margin: 0; padding: 0;font:normal 18px/25px 'poppins-regular' !important; color: var(--e-global-color-a1937b7);}
.elementor-element.product_form #bulk-products-container .bulk-products-grid{display: flex;align-items:center;justify-content: flex-start;gap: 43px 60px; flex-wrap: wrap;}
.elementor-element.product_form #bulk-products-container .bulk-products-grid .product-box{flex:0 0 calc(33.33% - 60px*2/3);max-width: calc(33.33% - 60px*2/3);}
.elementor-element.product_form #bulk-products-container .product-box > img{background-color: #E8E4E4;object-fit: cover;display: block;border-radius: 6px;max-width: 80%;margin-left: auto;margin-right: auto;}
.elementor-element.product_form #bulk-products-container .product-box h4{font:normal 23px/35px 'poppinssemibold' !important; color: var(--e-global-color-a1937b7);margin: 19px 0 15px; padding: 0;text-align: center;min-height: 70px;}
.elementor-element.product_form #bulk-products-container .product-box .box_bottom{display: flex;align-items: center;justify-content: center;column-gap: 11px;}
.elementor-element.product_form #bulk-products-container .product-box .box_bottom > .screen_readonly{display: none;}
.elementor-element.product_form #bulk-products-container .product-box .box_bottom > .price{max-width: 101px;flex: 0 0 101px;height: 55px;border-radius: 6px;border:1px solid rgba(218,189,153,0.5);background-color: #fff;text-align: center;display: flex;align-items: center;justify-content: center;}
.elementor-element.product_form #bulk-products-container .product-box .box_bottom > .price .woocommerce-Price-amount{font:normal 23px 'poppins-regular' !important; color: var(--e-global-color-a1937b7);}
.elementor-element.product_form #bulk-products-container .product-box .box_bottom > input[type="number"]{max-width:90px;flex: 0 0 90px;height: 55px;border-radius: 6px;border:1px solid rgba(218,189,153,0.5);background-color: #fff;outline: none;box-shadow: none;text-shadow: none;box-sizing: border-box;font:normal 23px 'poppins-regular' !important; color: var(--e-global-color-a1937b7);text-align: center;}
.elementor-element.product_form .wc-bulk-order-container #bulk-feedback-container{max-width: 830px;margin-bottom: 27px;padding-top: 40px;}
.elementor-element.product_form .wc-bulk-order-container #bulk-feedback-container > label{display: block;font:normal 23px/35px 'poppins-medium' !important; color: var(--e-global-color-a1937b7);margin: 0 0 24px; padding: 0;text-align: center;text-transform: none;}
.elementor-element.product_form .wc-bulk-order-container #bulk-feedback-container > textarea{width: 100%;display: block; height:95px;border-radius: 6px;border:1px solid rgba(218,189,153,0.5);background-color: #fff;outline: none;box-shadow: none;text-shadow: none;box-sizing: border-box;font:normal 18px 'poppins-regular' !important; color: var(--e-global-color-a1937b7);padding: 6px 15px;resize: none;}
.elementor-element.product_form form#bulk-order-form > button#bulk-submit-btn,
.elementor-element.product_form form#bulk-order-form > button#bulk-submit-btn:hover,
.elementor-element.product_form form#bulk-order-form > button#bulk-submit-btn:active,
.elementor-element.product_form form#bulk-order-form > button#bulk-submit-btn:focus,
.woocommerce-page .elementor-element.product_checkout #payment #place_order,
.woocommerce-page .elementor-element.product_checkout #payment #place_order:hover,
.woocommerce-page .elementor-element.product_checkout #payment #place_order:active,
.woocommerce-page .elementor-element.product_checkout #payment #place_order:focus{display: block;margin: 0 auto;width:100%; max-width:830px;border-radius: 6px;border:1px solid rgba(218,189,153,0.5);background-color:var(--e-global-color-primary);outline: none;box-shadow: none;text-shadow: none;box-sizing: border-box;font:normal 23px 'poppins-bold' !important; color: var(--e-global-color-a1937b7);text-align: center;text-transform: uppercase;padding:14px 20px;cursor: pointer;transition: all 0.4s ease-in-out;}
.elementor-element.product_form form#bulk-order-form > button#bulk-submit-btn:hover,
.woocommerce-page .elementor-element.product_checkout #payment #place_order:hover{background-color:var(--e-global-color-text);color:var(--e-global-color-56b6c02);border-color:var(--e-global-color-text);}
.bulk-pagination {display: flex;justify-content: center;align-items: center;gap: 8px;margin: 25px 0;}
.bulk-pagination-link, 
.bulk-pagination-dots {display: inline-block;width: 62px; height: 62px; padding: 6px 12px;font:normal 20px/50px 'poppins-bold' !important; color: var(--e-global-color-a1937b7);text-decoration: none;border: none;border-radius: 40px;background:transparent; background-image: none; user-select: none;}
.bulk-pagination-link:not(.active) {cursor: pointer;transition: background-color 0.2s ease, color 0.2s ease;}
.bulk-pagination-link:hover:not(.active) {background-color:transparent;color: #000;}
.bulk-pagination-link.active {background-color:var(--e-global-color-primary);}
.bulk-pagination-dots {border: none;background: transparent;color: #999;letter-spacing: 1px;padding: 6px 4px;}

#bulk-products-loading{padding-top: 120px;}
#bulk-products-loading .loader {width:38px;height:38px;border-radius: 50%;display: inline-block;border-top: 4px solid var(--e-global-color-text);border-right: 4px solid transparent;box-sizing: border-box;animation: rotation 1s linear infinite;}
#bulk-products-loading .loader::after {content: '';box-sizing: border-box;position: absolute;left: 0;top: 0;width:38px;height:38px;border-radius: 50%;border-left: 4px solid var(--e-global-color-primary);border-bottom: 4px solid transparent;animation: rotation 0.5s linear infinite reverse;}
@keyframes rotation {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
} 


/* Checkout Page 
------------------------------  */
.elementor-element.product_checkout form.woocommerce-checkout{display: block;width: 100%; max-width: 955px;margin-left: auto;margin-right: auto;}
.elementor-element.product_checkout .col2-set .col-1,
.elementor-element.product_checkout .col2-set .col-2{float: none;width: 100%;}
.elementor-element.product_checkout .woocommerce-billing-fields > h3{font:normal 20px/35px 'poppins-bold' !important; color: var(--e-global-color-a1937b7); margin: 0;padding: 0;}
.elementor-element.product_checkout .woocommerce-billing-fields p,
.elementor-element.product_checkout #order_review p.vat_info,
.elementor-element.product_checkout #order_review p.order_back,
.elementor-element.product_checkout p.woocommerce-thankyou-order-received{font:normal 18px/25px 'poppins-regular' !important; color: var(--e-global-color-a1937b7); margin: 0;padding: 0;}
.elementor-element.product_checkout #order_review_heading,
.elementor-element.product_checkout .woocommerce-billing-fields .woocommerce-billing-fields__field-wrapper p.form-row > label{display: none;}
.elementor-element.product_checkout #order_review table.shop_table{border:1px solid rgba(218, 189, 153, 0.5);overflow: hidden;}
.elementor-element.product_checkout table.shop_table td{font:normal 16px/25px 'poppins-regular' !important; color: var(--e-global-color-a1937b7);border-top-color:rgba(218, 189, 153, 0.5);}
.elementor-element.product_checkout table.shop_table thead th{background-color:var(--e-global-color-a1937b7);font:normal 18px/35px 'poppinssemibold' !important; color: var(--e-global-color-941e4b0);}
.elementor-element.product_checkout .woocommerce table.shop_table tfoot th{border-top-color:rgba(218, 189, 153, 0.5);background-color:var(--e-global-color-primary);font:normal 16px/35px 'poppins-medium' !important; color: var(--e-global-color-a1937b7);}
.elementor-element.product_checkout .woocommerce-billing-fields .woocommerce-billing-fields__field-wrapper p.form-row.form-row-first,
.elementor-element.product_checkout .woocommerce-billing-fields .woocommerce-billing-fields__field-wrapper p.form-row.form-row-last{width: auto !important; min-width: unset;max-width: unset;}
.elementor-element.product_checkout .woocommerce-billing-fields .woocommerce-billing-fields__field-wrapper p.form-row.form-row-last{float: left !important;margin-right: 5px;}
.elementor-element.product_checkout .woocommerce-billing-fields .woocommerce-billing-fields__field-wrapper p.form-row > .woocommerce-input-wrapper > input{padding: 0;margin: 0;font:normal 18px/25px 'poppins-regular' !important; color: var(--e-global-color-a1937b7);border:none;outline: none;background-color: transparent;opacity: 1;}
.elementor-element.product_checkout .woocommerce-billing-fields .woocommerce-billing-fields__field-wrapper p.form-row.form-row-first > .woocommerce-input-wrapper > input,
.elementor-element.product_checkout .woocommerce-billing-fields .woocommerce-billing-fields__field-wrapper p.form-row.form-row-last > .woocommerce-input-wrapper > input{width: auto !important; min-width: unset;max-width: unset;}
.elementor-element.product_checkout #order_review p.order_back a{text-decoration: underline !important;color: var(--e-global-color-text);}
.elementor-element.product_checkout #payment{background-color: transparent;}
.elementor-element.product_checkout #payment .place-order{text-align: center;padding: 0;}
.woocommerce-page .elementor-element.product_checkout #payment #place_order,
.woocommerce-page .elementor-element.product_checkout #payment #place_order:hover,
.woocommerce-page .elementor-element.product_checkout #payment #place_order:active,
.woocommerce-page .elementor-element.product_checkout #payment #place_order:focus{float: none !important;max-width: none;}
.elementor-element.product_checkout #order_review p.validate-required,
.elementor-element.product_checkout p.woocommerce-thankyou-order-received{font:normal 16px/23px 'poppins-regular' !important; color: var(--e-global-color-a1937b7);text-align: center;}
.elementor-element.product_checkout #order_review p.validate-required a{text-decoration: underline !important;color: var(--e-global-color-text);}
.elementor-element.product_checkout .woocommerce-billing-fields p.bulk-newsletter-total-row,
.elementor-element.product_checkout .woocommerce-billing-fields p.bulk-feedback-total-row{margin-top: 15px;margin-bottom:15px;}
.elementor-element.product_checkout #order_review p.order_back{margin-bottom:15px;}


/* ----------- Home Start --------  */

/* ------ Events ------  */
#custom-lightbox {display: none; position: fixed; inset: 0; background: rgba(0, 0, 0, .9); z-index: 99999; justify-content: center; align-items: center;}
#custom-lightbox img {max-width: 90%; max-height: 90vh; display: block;}
.close-lightbox {position: absolute; top: 15px; right: 25px; color: var( --e-global-color-941e4b0 ); font-size: 40px; cursor: pointer; line-height: 1;}
.eventImg {margin-bottom: 20px;}
.eventImg img {width: 100%; height: auto; display: block;}

.eventWrapper .row {display: flex; flex-wrap: wrap; margin: 0 -8px;}
.eventWrapper .row .col-lg-4 {flex: 0 0 33.33%; width: 33.33%; padding: 0 8px;}
.homeEvent .eventWrapper .row .col-lg-4 {flex: 0 0 33.33%; width: 33.33%; padding: 0 8px;}

/* ------------ Gallery page -----------  */
.galleryWrapper .row {display: flex; flex-wrap: wrap; row-gap: 32px; margin: 0 -19px;}
.galleryWrapper .row .col-lg-6 {flex: 0 0 50%; width: 50%; padding: 0 19px;}
.galleryWrapper .row .col-lg-6 .galleryImg img {width: 100%;}

.pagination-block .navrechts {margin-top: 70px; display: flex; align-items: center; justify-content: center;margin-top: 70px;}
.pagination-block .navrechts a {transition: all .3s ease-in-out; width: 60px; height: 60px; display: inline-block; text-align: center; align-content: center; border-radius: 100px; color: #3C3C3C; font: normal 20px/20px 'poppins-medium'; margin: 0 5px;}
.pagination-block .navrechts a.selected,
.pagination-block .navrechts a:hover {background: var(--e-global-color-primary);}
.pagination-block .navrechts a.pagination-arrow .fa-angle-right {position: relative;}
.pagination-block .navrechts a.pagination-arrow .fa-angle-right::before {content: ''; background: url(images/gal-right-arrow.png) no-repeat center;background-size: contain; width: 25px; height: 25px; display: inline-block;}

.pagination-block .navrechts a.pagination-arrow .fa-angle-left {position: relative;}
.pagination-block .navrechts a.pagination-arrow .fa-angle-left::before {content: ''; background: url(images/gal-left-arrow.png) no-repeat center; background-size: contain; width: 25px; height: 25px; display: inline-block;}


/* ------------- Contact Page -------------  */
.contactInfoWrap ul.elementor-icon-list-items li .elementor-icon-list-text a {display: inline; color: #D7D7D7;}
.contactInfoWrap ul.elementor-icon-list-items li .elementor-icon-list-text a:hover {color: var(--e-global-color-primary);}


/* ------------- Impressum ------------ */
.privacyText a {color: var(--e-global-color-aeaa799); transition: all .5s ease-in-out;}
.privacyText a:hover {color: var(--e-global-color-primary);}






/* responsive */

@media screen and (max-width: 1299px){
}

@media screen and (max-width: 1199px){
}

@media screen and (max-width: 1024px){
    .elementor-element.product_form .bulk-datetime-container > .form-group{flex: 0 0 100%;max-width: 100%;width: 100%;}
	.elementor-element.product_form .bulk-datetime-container{flex-direction: column;align-items:flex-start;column-gap: unset;row-gap: 15px;}
    .elementor-element.product_form #bulk-products-container .bulk-products-grid{column-gap:20px;}
    .elementor-element.product_form #bulk-products-container .bulk-products-grid .product-box{flex: 0 0 calc(33.33% - 20px * 2 / 3);max-width: calc(33.33% - 20px * 2 / 3);}
}

@media screen and (max-width: 991px){

}

@media screen and (max-width: 767px){

    /* ----------- Home Start ----------  */
    .homeEvent .eventWrapper .row .col-lg-4 {flex: 0 0 100%; width: 100%; padding: 0 8px;}

    /* -------- Event page -----------  */
    .eventWrapper .row .col-lg-6.col-12,
    .elementor-element.product_form .top_billinginfo > .form-group > label,
    .elementor-element.product_form .top_billinginfo > .form-group > input,
    .elementor-element.product_form .bulk-datetime-container > .form-group > select,
    .elementor-element.product_form .bulk-category-selection-container > select{flex: 0 0 100%; width: 100%;}

    .elementor-element.product_form .top_billinginfo > .form-group,
    .elementor-element.product_form .bulk-datetime-container > .form-group,
    .elementor-element.product_form .wc-bulk-order-container .bulk-category-selection-container{flex-wrap: wrap; row-gap:5px;}
    .elementor-element.product_form .top_billinginfo > .form-group > label,
    .elementor-element.product_form .bulk-datetime-selection-container .bulk-newsletter-container h3,
    .elementor-element.product_form .bulk-datetime-selection-container .bulk-newsletter-container > label,
    .elementor-element.product_form .bulk-category-selection-container > label{font-size: 20px !important; line-height: 25px !important;}

    .elementor-element.product_form #bulk-products-container .bulk-products-grid .product-box{flex: 0 0 calc(50% - 20px * 1 / 2);
        max-width: calc(50% - 20px * 1 / 2);}

}

@media screen and (max-width: 575px){
    .elementor-element.product_form #bulk-products-container .bulk-products-grid{column-gap:unset;row-gap:20px;}
    .elementor-element.product_form #bulk-products-container .bulk-products-grid .product-box{flex: 0 0 100%; width: 100%;max-width: unset;}
    .elementor-element.product_form #bulk-products-container .product-box > img{margin-left: auto;margin-right: auto;max-width: unset;}
}

@media screen and (max-width: 400px){
}





